camitk_extension(ACTION_EXTENSION
                 DEFINES COMPILE_BASIC_TOPOLOGY_ACTION_API
                 CEP_NAME SDK
                 DESCRIPTION "Helps building simple 3D objects"
                 ENABLE_AUTO_TEST
                 TEST_FILES brain.mha bassin.msh head1.STL liver-smooth.obj Mesh.off mixed_3D_beam.msh robot.wrl scissors.obj simple.vtk sinus_skin.vtk sinus_skull.vtk skull1.stl structured.vtk pointcloud-with-data.vtk polydata-with-data.vtk
                )
                

